#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Mar 31 11:00:42 EDT 2016
BigFix=BigFix~bigfix1
BigFix\ Integration\ with\ UrbanCode\ Deploy\ for\ security\ and\ management\ solutions.=BigFix Integration with UrbanCode Deploy for security and management solutions.~bigfix2
Create\ and\ Start\ a\ new\ Action=Create and Start a new Action~bigfix3
Hostname=Hostname~bigfix4
IT\ Management=IT Management~bigfix5
Password=Password~bigfix6
Start\ Action=Start Action~bigfix7
The\ hostname\ to\ connect\ to\ the\ BigFix\ server.\ Example\:\ https\://bigfix-server\:8080=The hostname to connect to the BigFix server. Example\: https\://bigfix-server\:8080~bigfix8
The\ password\ used\ to\ access\ the\ BigFix\ server.=The password used to access the BigFix server.~bigfix9
The\ username\ used\ to\ access\ the\ BigFix\ server.=The username used to access the BigFix server.~bigfix10
The\ XML\ Action\ in\ BES.xsd\ format\ to\ create\ and\ start.\ A\ full\ file\ path\ containing\ the\ XML\ is\ also\ allowed.=The XML Action in BES.xsd format to create and start. A full file path containing the XML is also allowed.~bigfix11
Username=Username~bigfix12
XML\ Action=XML Action~bigfix13
